h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 847px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 847px;}
#imCell_112 { display: block; position: relative; overflow: hidden; width: 671px; min-height: 245px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_112 { position: relative; width: 665px; min-height: 239px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_112 > a { display: block; }
#imCell_113 { display: block; position: relative; overflow: hidden; width: 333px; min-height: 406px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_113 { position: relative; width: 327px; min-height: 350px; padding: 3px 3px 53px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_114 { display: block; position: relative; overflow: hidden; width: 332px; min-height: 406px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_114 { position: relative; width: 326px; min-height: 400px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_114 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_115 { display: block; position: relative; overflow: hidden; width: 671px; min-height: 323px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_115 { position: relative; width: 665px; min-height: 317px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_115 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_115 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_115_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_115_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ul ul ul { list-style: circle; }
#imTextObject_115_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_115_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_115_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_115_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_115_tab0 p { margin: 0; padding: 0; }
#imTextObject_115_tab0 .inline-block { display: inline-block; }
#imTextObject_115_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_115_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_115_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_115_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_115_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_115_tab0 img.fleft { margin-right: 15px; }
#imTextObject_115_tab0 img.fright { margin-left: 15px; }
#imTextObject_115_tab0 .imUl { text-decoration: underline; }
#imTextObject_115_tab0 .imVt { vertical-align: top; }
#imTextObject_115_tab0 .imVc { vertical-align: middle; }
#imTextObject_115_tab0 .imVb { vertical-align: bottom; }
#imTextObject_115_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_115_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imCell_226 { display: block; position: relative; overflow: hidden; width: 424px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_226 { position: relative; width: 418px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_226 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_226 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_226_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_226_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_226_tab0 ul ul ul { list-style: circle; }
#imTextObject_226_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_226_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_226_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_226_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_226_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_226_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_226_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_226_tab0 p { margin: 0; padding: 0; }
#imTextObject_226_tab0 .inline-block { display: inline-block; }
#imTextObject_226_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_226_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_226_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_226_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_226_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_226_tab0 img.fleft { margin-right: 15px; }
#imTextObject_226_tab0 img.fright { margin-left: 15px; }
#imTextObject_226_tab0 .imUl { text-decoration: underline; }
#imTextObject_226_tab0 .imVt { vertical-align: top; }
#imTextObject_226_tab0 .imVc { vertical-align: middle; }
#imTextObject_226_tab0 .imVb { vertical-align: bottom; }
#imTextObject_226_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_226_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_227 { display: block; position: relative; overflow: hidden; width: 424px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_227 { position: relative; width: 418px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_227 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_227 > div { margin: 0 auto; }
#imContent #imObjectGallery_227 a:link, #imContent #imObjectGallery_227 a:hover, #imContent #imObjectGallery_227 a:visited, #imContent #imObjectGallery_227 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_228 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_228 { position: relative; width: 419px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_228 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_228 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_228_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_228_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_228_tab0 ul ul ul { list-style: circle; }
#imTextObject_228_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_228_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_228_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_228_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_228_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_228_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_228_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_228_tab0 p { margin: 0; padding: 0; }
#imTextObject_228_tab0 .inline-block { display: inline-block; }
#imTextObject_228_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_228_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_228_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_228_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_228_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_228_tab0 img.fleft { margin-right: 15px; }
#imTextObject_228_tab0 img.fright { margin-left: 15px; }
#imTextObject_228_tab0 .imUl { text-decoration: underline; }
#imTextObject_228_tab0 .imVt { vertical-align: top; }
#imTextObject_228_tab0 .imVc { vertical-align: middle; }
#imTextObject_228_tab0 .imVb { vertical-align: bottom; }
#imTextObject_228_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_228_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_229 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_229 { position: relative; width: 419px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_229 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_229 > div { margin: 0 auto; }
#imContent #imObjectGallery_229 a:link, #imContent #imObjectGallery_229 a:hover, #imContent #imObjectGallery_229 a:visited, #imContent #imObjectGallery_229 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_230 { display: block; position: relative; overflow: hidden; width: 424px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_230 { position: relative; width: 418px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_230 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_230 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_230_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_230_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_230_tab0 ul ul ul { list-style: circle; }
#imTextObject_230_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_230_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_230_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_230_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_230_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_230_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_230_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_230_tab0 p { margin: 0; padding: 0; }
#imTextObject_230_tab0 .inline-block { display: inline-block; }
#imTextObject_230_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_230_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_230_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_230_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_230_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_230_tab0 img.fleft { margin-right: 15px; }
#imTextObject_230_tab0 img.fright { margin-left: 15px; }
#imTextObject_230_tab0 .imUl { text-decoration: underline; }
#imTextObject_230_tab0 .imVt { vertical-align: top; }
#imTextObject_230_tab0 .imVc { vertical-align: middle; }
#imTextObject_230_tab0 .imVb { vertical-align: bottom; }
#imTextObject_230_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_230_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_231 { display: block; position: relative; overflow: hidden; width: 424px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_231 { position: relative; width: 418px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_231 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_231 > div { margin: 0 auto; }
#imContent #imObjectGallery_231 a:link, #imContent #imObjectGallery_231 a:hover, #imContent #imObjectGallery_231 a:visited, #imContent #imObjectGallery_231 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_232 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_232 { position: relative; width: 419px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_232 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_232 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_232_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_232_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_232_tab0 ul ul ul { list-style: circle; }
#imTextObject_232_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_232_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_232_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_232_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_232_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_232_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_232_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_232_tab0 p { margin: 0; padding: 0; }
#imTextObject_232_tab0 .inline-block { display: inline-block; }
#imTextObject_232_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_232_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_232_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_232_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_232_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_232_tab0 img.fleft { margin-right: 15px; }
#imTextObject_232_tab0 img.fright { margin-left: 15px; }
#imTextObject_232_tab0 .imUl { text-decoration: underline; }
#imTextObject_232_tab0 .imVt { vertical-align: top; }
#imTextObject_232_tab0 .imVc { vertical-align: middle; }
#imTextObject_232_tab0 .imVb { vertical-align: bottom; }
#imTextObject_232_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_232_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_233 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_233 { position: relative; width: 419px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_233 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_233 > div { margin: 0 auto; }
#imContent #imObjectGallery_233 a:link, #imContent #imObjectGallery_233 a:hover, #imContent #imObjectGallery_233 a:visited, #imContent #imObjectGallery_233 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_234 { display: block; position: relative; overflow: hidden; width: 424px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_234 { position: relative; width: 418px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_234 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_234 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_234_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_234_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_234_tab0 ul ul ul { list-style: circle; }
#imTextObject_234_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_234_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_234_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_234_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_234_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_234_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_234_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_234_tab0 p { margin: 0; padding: 0; }
#imTextObject_234_tab0 .inline-block { display: inline-block; }
#imTextObject_234_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_234_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_234_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_234_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_234_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_234_tab0 img.fleft { margin-right: 15px; }
#imTextObject_234_tab0 img.fright { margin-left: 15px; }
#imTextObject_234_tab0 .imUl { text-decoration: underline; }
#imTextObject_234_tab0 .imVt { vertical-align: top; }
#imTextObject_234_tab0 .imVc { vertical-align: middle; }
#imTextObject_234_tab0 .imVb { vertical-align: bottom; }
#imTextObject_234_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_234_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_235 { display: block; position: relative; overflow: hidden; width: 424px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_235 { position: relative; width: 418px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_235 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_235 > div { margin: 0 auto; }
#imContent #imObjectGallery_235 a:link, #imContent #imObjectGallery_235 a:hover, #imContent #imObjectGallery_235 a:visited, #imContent #imObjectGallery_235 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_236 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_236 { position: relative; width: 419px; min-height: 54px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_236 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_236 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_236_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_236_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_236_tab0 ul ul ul { list-style: circle; }
#imTextObject_236_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_236_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_236_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_236_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_236_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_236_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_236_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_236_tab0 p { margin: 0; padding: 0; }
#imTextObject_236_tab0 .inline-block { display: inline-block; }
#imTextObject_236_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_236_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_236_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_236_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_236_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_236_tab0 img.fleft { margin-right: 15px; }
#imTextObject_236_tab0 img.fright { margin-left: 15px; }
#imTextObject_236_tab0 .imUl { text-decoration: underline; }
#imTextObject_236_tab0 .imVt { vertical-align: top; }
#imTextObject_236_tab0 .imVc { vertical-align: middle; }
#imTextObject_236_tab0 .imVb { vertical-align: bottom; }
#imTextObject_236_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_236_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_237 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_237 { position: relative; width: 419px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_237 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_237 > div { margin: 0 auto; }
#imContent #imObjectGallery_237 a:link, #imContent #imObjectGallery_237 a:hover, #imContent #imObjectGallery_237 a:visited, #imContent #imObjectGallery_237 a:active { border: none; background-color: transparent; text-decoration: none; }
